/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
// Do not edit this file. It is machine generated.
{
	"groupOneVertical": "Links",
	"groupTwoVertical": "Zentriert",
	"groupThreeVertical": "Rechts",
	"groupOneHorizontal": "Oben",
	"groupTwoHorizontal": "Zentriert",
	"groupThreeHorizontal": "Unten",
	"editorOpenError": "{0} kann nicht geöffnet werden: {1}"
}